Subject: Your comments [mpls] working group last call for draft-ietf-mpls-number-0-bw-te-lsps

From: JP Vasseur <[email-masked]>
Date: Fri, 09 Nov 2007 08:34:13 -0500

> Hi Atila,
> 
> Thanks for your comments - See in line,
> Hi all,
> 
> Some comments and questions on the draft.
> 
> Best regards,
> Attila
> 
> 
> Section 1,
> -remove the full stops after the expansion of acronyms
> JP> ?
> Section 2,
> -paragraph 1: remove the explanation "(TE LSP signaled with zero
> bandwidth)"
> JP> Reworded as "TE LSP signaled with 0 bandwidth"
> -paragraph 2: the text is unclear on what is referred by "such metrics"
> in the last sentence. To clarify remove the parenthesis from "(other
> metric...)" and change "other metric..." => "on metrics, e.g.,
> percentage of reserved bandwidth or the number of hops." Maybe the last
> sentence should simply state something like: "Unfortunately, in the
> presence of unconstrained TE LSPs constraints on reserved bandwidth and
> number of LSPs may be misleading and may lead to poorly load balanced
> traffic."
> JP> Clarification added "such metrics (e.g. path cost, number of hops, ...)
> are usually ineffective"
> 
> -paragraph 5 ("Note that...") and 7 ("Furthermore, the...") should be
> moved after paragraph 3
> JP> Right, done.
> 
> -paragraph 6: ("TE LSPs signaled..."): why do you exclude provisioned
> LSPs? I can understand that there are cases where the information on
> management plane provisioned LSPs is not needed/available, however I
> think the proposed extensions should be more general and allow
> collecting information on all the unconstrained LSPs in the TED.
> Wouldn't it be possible to have two fields to include both the number of
> unconstrained signaled and provisioned LSPs in the new TLV?
> 
> JP> Yes, it should actually read "Unconstrained TE LSPs that are configured
and provisioned through a management system are not included in the count
that is reported". Thanks.
> Section 3,
> -maybe a figure would be appropriate showing the new TLV format.
> 
> JP>> always happy to add a figure but the TLV format cannot be more simple
> than that.
> Section 4,
> -change ISIS to IS-IS
> JP> Done, thanks.
> JP.

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls